/*
 Theme Name:     Cru Child Theme
 Theme URI:      https://docs.themegrill.com/flash/
 Description:    Cru Child Theme
 Author:         Alan
 Author URI:     https://docs.themegrill.com/flash/
 Template:       cru
 Version:        1.0.0
*/
 
@import url("../cru/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.tg-slider-widget .caption-title {		color: #fff;    font-size: 60px;	}.tg-slider-widget .caption-desc {color: #fff;}.tg-slider-widget .btn-wrapper a {border: 3px solid #fff; color: #fff;}.tg-slider-widget .btn-wrapper a:hover {background:#000; border: 3px solid black;}#site-navigation {    margin-top:50px;}.search-wrap {    margin-top:50px;}.entry-meta {    display:none;}.entry-summary {padding-top:5px;}